{
    "name": "EAOARE_CookingPotUndress_Pt2",
    "modPack": "Exclusive Additions to OARE",
    "length": 2.7,
    "destination": "OARE_CookingPotMaleApproach",
    "navigations": [],
    "speeds": [
        {
            "animation": "CookingPotUndress_Pt2"
        }
    ],
    "defaultSpeed": 0,
    "noRandomSelection": false,
    "furniture": "cookingpot",
    "tags": [
        "transition"
    ],
    "autoTransitions": {},
    "actors": [
        {
            "type": "npc",
            "intendedSex": "any",
            "sosBend": 2,
            "scaleHeight": 120.748,
            "scale": 1.03,
            "tags": [
                "sitting"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "any",
            "scaleHeight": 120.748,
            "scale": 1,
            "lookUp": 50,
            "lookLeft": 85,
            "tags": [
                "sitting"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        }
    ],
    "actions": [
        {
            "type": "undress_full_target",
            "actor": 0,
            "target": 1
        }
    ]
}